RubyGems Navigation menu

Reverse dependencies for prawn_plus Latest version of the following gems require prawn_plus

Total downloads 47,837

For this version 158

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Hippocratic-3.0

Required Ruby Version: ~> 3.1

Requires MFA accounts: Since 11.2.0

Links: